<DBXML>
	<TABLE name="MPOSCLUB" status="center" central="true" out="record">
		<FIELD>POSCLUBID</FIELD>
		<FIELD>COMPANYID</FIELD>
		<FIELD>TDESC</FIELD>
		<FIELD>EDESC</FIELD>
		<ORDER>
			<FIELD>POSCLUBID</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
